/*[general]*/
body {
	padding: 20px 10px 10px 10px!important;
	margin: 0!important;
	background-color: #fff;
	font-family: Verdana, Geneva, Sans-serif;
	font-size: 8pt;
	line-height: 16px;
	color: #575656;

}
a {
	color: #b63401;
}
a.helplink {
	font-size: 10px;
	color: #4590f7;
	text-decoration: underline;
	font-weight: bold;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0 0 10px 0;
	font-family: Palatino Linotype, Book Antiqua, Palatino, serif;
}
h2 {
	font-size: 22px;
	line-height: 24px;
}
p {
	margin: 0;
	padding: 0 0 15px 0;
}
.inline {
	display: inline;
}
table tr {
	border-top: 1px solid #fff;
}


#contentContainer {
	/*border: 1px solid red;*/
	min-height: 500px;
	width: 975px;
}

.clear-both{
  clear: both;
}
/*[mast]*/
#mast {
}

/*[logo]*/
#logo {
    float: left;
	height: 77px;
}


#small-box a {
	color: #575656;
}

#small-box {
  padding: 0px 0px 0px 0px;
  text-align: right;
  float:left;
  width: 185px;
  font-size: 11px;
}

div#small-box-login {
  padding-top: 5px;
  height: 20px;
}

div#small-box-text {
  height: 35px;
  line-height: 13px;
}

div#top-links a {
	text-transform: uppercase;
	text-decoration: none;
	font-size: 10px;
	padding: 0 3px;
	letter-spacing: -1px;
}

/*[nav]*/
#nav {
	/*border: 1px solid red;*/
	background: #003768;
	height: 24px;
	line-height: 24px;
}
#nav a {
	color: #ffffff;
}
#nav h2 {
	display: none;
}
#nav div#block-nice_menus-1 {
	margin-left: 300px;
}
#nav ul {
	border: none;
}
#nav ul li {
	background: #003768;
	border: none;
}
#nav ul li a {
	text-decoration: none;
	line-height: 24px;
	height: 24px;
	padding: 0 20px;
	font-size: 13px;
	background: url(images/top-bar.gif) center right no-repeat;
}
#nav ul li ul li a {
	background: none;
	font-size: 11px;
	padding: 0 10px;
}
#nav ul li ul li a:hover {
	background: #45759F;
}
#nav ul li ul li a.active {
	background: #004B8F;
}

/*[content]*/
#content {
	/*border: 1px solid red;*/
	background: url(images/orange-side-bg.gif) repeat-y;
	min-height: 300px;
	padding-top: 10px;
	clear: both;
}

/*[left]*/
#left {
	/*border: 1px solid red;*/
	min-height: 300px;
	float: left;
	width: 154px/*174(total) -20(padding) = 154px*/;
	padding: 10px 10px 0 10px;
}
#left a {
	color: #ffffff;
}
#left h2 {
	font-family: Verdana, Geneva, Serif;
	color: #ffffff;
	font-weight: normal;
	font-size: 17px;
}
#left ul, #left ul li {
	margin: 0;
	padding: 0;
	list-style: none!important;
	list-style-image: none!important;
}
#left ul li {
	line-height: 27px;
	font-size: 11px;
}
#left ul li a {
	text-decoration: none;
}
#left ul li a: hover {
	text-decoration: underline;
}
#left div.block {
	padding-bottom: 15px;
}
/*quick facts*/
#left div#block-menu-58 {
	background: url(images/left-line.gif) bottom left no-repeat;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
/*powered by */
#block-block-3 {
	color: #fff;
	text-align: center;
	padding-top: 90px;
}

/*[right]*/
#right {
	/*border: 1px solid red*/
	min-height: 300px;
	float: right;
	width: 170px;
	padding-top: 10px;
	font-size: 11px;
}
#right div.block {
	/*border: 1px solid red;*/
	padding-bottom: 10px;
	padding-left: 0px;
}
#right h2 {
	font-size: 17px;
	padding: 0 0 5px 0;
}
#right ul, #right ul li {
	list-style: none;
	padding: 0;
	margin: 0;
}
#right div.block {
	padding-bottom: 10px;
}
#block-views-latest_testimonial {
	background: url(images/right-line.gif) top center no-repeat;
	padding-top: 15px;
}

/*[center]*/
#center {
	/*border: 1px solid red;*/
	min-height: 600px;
	margin: 0 0 0 228px;
	padding: 20px 15px 20px 0;
}
#center h2 {
	font-size: 24px;
}
#center h3 {
	font-size: 18px;
}

#center ul {
	list-style: square;
	padding: 0 0 0 13px;
	margin: 0;
	
}
#center ul li {
	padding: 0 0 5px 0;
	margin: 0;
}
#center div.top {
	display: block;
	padding: 5px 0 15px 0;
	text-align: right;
}

/*front*/

#center table.front-2-columns {
	/*border: 1px solid red;*/
	height: 390px;
	padding: 15px 0 25px 0;
	margin-bottom: 30px;
	background: url(images/front-center-line.gif) 250px 0 no-repeat;
}
#center table.front-2-columns tr th {
	border: 0;
}
#center table.front-2-columns tr td {
	vertical-align: top;
}
#center table.front-2-columns h3 {
	text-align: center;
	font-size: 21px;
	padding-bottom: 20px;
	font-weight: normal;
}
#center table.front-2-columns ul{
	padding-top: 10px;
	padding-bottom: 10px;
}
#center table.front-2-columns a.button {
	display: block;
	/*border: 1px solid red;*/
	font-size: 24px;
	font-family: Times New Roman, Times, Serif;
	line-height: 30px;
	padding-right: 30px;
	margin-right: 35px;
	text-align: right;
	color: #003768;
	background: url(images/front-button.gif) center right no-repeat;
	text-decoration: none;
}
#center table.front-2-columns a.button:hover {
	background: url(images/front-button-hover.gif) center right no-repeat;
	text-decoration: underline;
}
#center table.front-2-columns div.front-left {
	width: 230px;
}
#center table.front-2-columns div.front-right {
	padding-left: 10px;
}

/*register*/
#reg_forms {
	/*border: 1px solid red;*/
	width: 440px;
}
#reg_forms span.error {
	font-weight: bold;
	background: #FFF58F;
	display: block;
	border: 1px solid #FF8F8F;
	padding: 2px;
	margin: 0 5px;
	text-align: center;
}
/*login*/
#custom-domtabs #login {
	/*border: 1px solid red;*/
	margin-bottom: 20px;
	height: 120px;
}
#custom-domtabs #login input {
	border: 1px solid #89b2d5;
	padding: 1px;
}
#custom-domtabs #login input.user, #custom-domtabs #login input.pw {
	width: 175px!important;
}
#custom-domtabs #login td.form-label {
	text-align: right;
	font-size: 11px;
	height: 25px;
	padding-bottom: 5px;
	vertical-align: top;
}
#custom-domtabs #login input.submit-login {
	background: url(images/login-button.gif) top right no-repeat;
	width: 79px;
	height: 22px;
	border: none;
	margin-left: 190px;
}
.field,.field-items,.field-item{
	display:block!important;
}
/*register*/
#reg_forms #register {
	padding: 3px;
	margin-bottom: 20px;
}
#reg_forms #register table {
	background: #f9f1ed;
}
#reg_forms #register table tr {
	border-top: 1px solid #f9f1ed;
}
#reg_forms #register table tr td {
	vertical-align: top;
}
#reg_forms #register input, #reg_forms #register textarea, #reg_forms #register select {
	border: 1px solid #b7b7b8;
}
#reg_forms #register td.reg-title {
	width:442px;
	padding-left:20px;
}
#reg_forms #register td.reg-title div.small, #reg_forms #register td.reg-title div.large {
	font-family: Palatino Linotype, Book Antiqua, Palatino, serif;
}
#reg_forms #register td.reg-title div.small {
	font-size: 14px;
	padding-top: 20px;
}
#reg_forms #register td.reg-title div.large {
	font-size: 24px;
	line-height: 28px;
	margin-bottom: 20px;
}
#reg_forms #register td.form-label {
	width: 120px;
	font-size: 10px;
	font-weight: normal;
	text-align: right;
	padding-right: 3px;
	padding-bottom: 10px;
}
#reg_forms #register td.form-input-text {
	padding-top: 4px;
}
#reg_forms #register td.form-input-text input {
	width: 230px!important;
}
#reg_forms #register input.submit-register {
	background: url(images/register-button.gif);
	width: 79px;
	height: 22px;
	border: none;
	margin-left:276px;
}

/*[foot]*/
#foot {
	/*border: 1px solid red;*/
	min-height: 200px;
	clear: both;
	padding: 10px;
	background: #cacaca;
}
#foot #copy {
	font-size: 10px;
	text-align: center;
	padding-top: 20px;
}

/* make footer less tall for organization pages (b/c they don't have the normal footer) */
div#contentContainer.org-page #foot {
	min-height: 30px;
}

div#block-block-4 {
  padding-left: 20px;
}

div#block-block-4 h2{
  padding: 0 0 10px 10px;
  font-size: 17px;
  font-weight: normal;
  font-family: Verdana, Geneva, Sans-serif;
}

div.footer-client-list {
	margin-left:50px;
}

div.footer-client-list > div {
	float:left;
	width:200px;
	overflow:hidden;
	margin-right:25px;
	height:165px;
}

ul.client-list{
  float: left;
  width: 165px;
  list-style: none;
  font-size: 11px;
  padding-right: 25px;
}

ul.client-list li{
  padding: 1px 0 5px 0;
}

/*[over]*/
/* Fixing Drupal's default clearing-frenzy */
#tabs-wrapper {
  overflow: auto;
  overflow-x: hidden;
  overflow-y: hidden;
  padding: 2px;
}
.profile {
	clear: none;
}
.node-form .standard {
  clear: none;
}
.node-form{
	width:600px;
}

/* Donate now block */
div#block-block-2 div.content{
  text-align: center;
}
span#donate_now_text{
  font-size: 24px;
}

/* A. Gobler PAGEPOINT */
div.view-data-node-title a {
	text-decoration:none;
	font-family: Palatino Linotype, Book Antiqua, Palatino, serif;
	font-size: 17px;
}


/*  hide thumbnail for news article in right-sidebar */
div#block-views-latest_news div.view-field.view-data-node-data-field-summary-field-summary-value img {
	display:none;
}

div.view-item-news-article-summaries  div.view-data-node-title {
	height:20px;
/*	border: 1px solid red;*/
	padding-top:20px;
	margin-bottom:-10px;
	float:left;
	width:500px;
}

/* float the summary text left */
div.view-item-news-article-summaries div.view-data-node-data-field-summary-field-summary-value {
	float:left;
	display:block;
	height: auto;
	width:500px;
	padding-top:10px;
}

/* float the summary image left*/
div.view-data-node-data-field-summary-field-summary-value img {
	position:relative;
	float:left;
	padding-right:10px;
}

/* limit width of the summaries */
li div.view-item.view-item-news-article-summaries div.view-field.view-data-node-title {
	width:550px;
}

/* turn off bullets */
.view-content.view-content-news-article-summaries .item-list ul li {
	list-style-type: none;
}

#contentContainer #center div p {
	width:75%;
}

/* ensure proper spacing between <P> content and right sidebar */
div#contentContainer.org-page div#content div#center p { margin-right:185px;}
